﻿/* Wood urn css */
/* Main Selectors */
body {
	background-color: #A0A0A0;
	color: #000000;
}

a, a:visited {
	background-color: transparent;
	color: black;
}

a:hover {
	background-color: transparent;
	color: #FF0000;
}

/* Header */
div#header h1 {
	font-family: tahoma, arial, helvetica, sans-serif;
	text-align: center;
	background-color: transparent;
	color: #000000;
}
/* Masthead */
#masthead {
	width: 100%;
	margin:0px;
	Padding:5px;
	text-align: right;
	overflow: auto;
	background-color: #ddb;  /* originaly #dedfbd;  */
}
#masthead h1{
	margin-right:10px;
}

#masthead p {
	font-size:.8em;
	text-align: right;
	margin: 0;
	margin-top: 5px;
	margin-right: 10px;
	padding: 0;
}

#masthead img {
	float: left;
	margin:0px;
	padding-top:10px;
	padding-left:10px;
	border:thin;
	border-color:silver;
}


/* Thumbnail Index */
div#index {
	margin: 1ex 0 1ex 0;
	text-align: center;
}

div#index table {
	text-align: center;
	margin: 0 auto 0 auto;
}

div#index td.thumbcell {
	width: 140px;
	border-style: solid;
	border-color: #787878;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

div#index td.thumbcell img {
	border-style: none;
}

div#index div.pages {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}

/* Photo Navigation */
div#navigation {
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 1em;
	margin: 1ex 0 1ex 0;
}

div#navigation table {
	text-align: center;
	margin: 0 auto 0 auto;
}

div#navigation td.previous {
	text-align: left;
	width: 140px;
}

div#navigation td.index {
	text-align: center;
}

div#navigation td.next {
	text-align: right;
	width: 140px;
}

div#navigation td.thumbcell {
	width: 140px;
	border-style: solid;
	border-color: #787878;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

div#navigation td.thumbcell img {
	border-style: none;
}

div#navigation td.selected {
	border-style: outset;
	border-width: 2px;
}

div#navigation span.home {
	display: block;
	padding-bottom: 1em;
}

/* Photograph */
div#photograph {
	text-align: center;
	margin: 1ex 0 1ex 0;
}

div#photograph img {
	margin: 0 auto 0 auto;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

/* Photograph Title */
h1.title {
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	margin: 0px;
}

/* Photograph Caption */
p.caption, p.description {
	font-family: tahoma, arial, helvetica, sans-serif;
	text-align: center;
	font-size: 1.em;
	display: block;
	width: 800px;
	margin: auto;
}

/* Footnote */
p.footnote {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.6em;
	text-align: right;
	padding: 0 2em 0 0;
}

#footer {
	text-align: center;
	font-size:1.em;
	clear: both;
	width: 100%;
	margin-right: 10px;
	margin-left: 10px;
	padding: 0;
	overflow: auto;
	background-color: #dcb; /* orignialy gray; */
}

#update{
	
	text-align:left;
	font-weight:lighter;
}


